.onion-h1 {
    font-weight: 700;
    font-size: 2.68725rem;
    line-height: 1.5;
    font-family: Blizz Quadrata, Georgia, Times New Roman, serif;
    color: #000;
    letter-spacing: 4px;
    margin: 0;
    text-transform: uppercase
}

@media (min-width: 720px) {
    .onion-h1 {
        font-size: 3.04555rem
    }
}

@media (min-width: 1280px) {
    .onion-h1 {
        font-size: 3.583rem
    }
}

.onion-h1.zh-cn, .zh-cn .onion-h1 {
    font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
}

.ko-kr .onion-h1, .onion-h1.ko-kr {
    font-family: Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
}

.onion-h1.ru-ru, .ru-ru .onion-h1 {
    font-family: Open Sans, Arial, Helvetica, sans-serif
}

.onion-h1.zh-tw, .zh-tw .onion-h1 {
    font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
}

.onion-background-dark .onion-h1, .OnionPane--dark .onion-h1 {
    color: #fff
}

@media (min-width: 980px) {
    .onion-h1 {
        letter-spacing: 7px
    }
}

.onion-h3 {
    font-weight: 700;
    font-size: 2.2395rem;
    line-height: 1.5;
    font-family: Blizz Quadrata, Georgia, Times New Roman, serif;
    color: #000;
    letter-spacing: 6px;
    line-height: 1.2;
    margin: 0;
    text-transform: uppercase
}

@media (min-width: 720px) {
    .onion-h3 {
        font-size: 2.5381rem
    }
}

@media (min-width: 1280px) {
    .onion-h3 {
        font-size: 2.986rem
    }
}

.onion-h3.zh-cn, .zh-cn .onion-h3 {
    font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
}

.ko-kr .onion-h3, .onion-h3.ko-kr {
    font-family: Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
}

.onion-h3.ru-ru, .ru-ru .onion-h3 {
    font-family: Open Sans, Arial, Helvetica, sans-serif
}

.onion-h3.zh-tw, .zh-tw .onion-h3 {
    font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
}

.onion-background-dark .onion-h3, .OnionPane--dark .onion-h3 {
    color: #fff
}

.onion-h4 {
    font-weight: 700;
    font-size: 1.296rem;
    line-height: 1.5;
    font-family: Blizz Quadrata, Georgia, Times New Roman, serif;
    color: #000;
    letter-spacing: 1px;
    margin: 0
}

@media (min-width: 720px) {
    .onion-h4 {
        font-size: 1.4687999999999999rem
    }
}

@media (min-width: 1280px) {
    .onion-h4 {
        font-size: 1.728rem
    }
}

.onion-h4.zh-cn, .zh-cn .onion-h4 {
    font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
}

.ko-kr .onion-h4, .onion-h4.ko-kr {
    font-family: Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
}

.onion-h4.ru-ru, .ru-ru .onion-h4 {
    font-family: Open Sans, Arial, Helvetica, sans-serif
}

.onion-h4.zh-tw, .zh-tw .onion-h4 {
    font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
}

.onion-background-dark .onion-h4, .OnionPane--dark .onion-h4 {
    color: #fff
}

.onion-h5 {
    font-weight: 700;
    font-size: 1.08rem;
    line-height: 1.5;
    font-family: Blizz Quadrata, Georgia, Times New Roman, serif;
    color: #000;
    color: #99752e;
    letter-spacing: 2px;
    margin: 0;
    text-transform: uppercase
}

@media (min-width: 720px) {
    .onion-h5 {
        font-size: 1.224rem
    }
}

@media (min-width: 1280px) {
    .onion-h5 {
        font-size: 1.44rem
    }
}

.onion-h5.zh-cn, .zh-cn .onion-h5 {
    font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
}

.ko-kr .onion-h5, .onion-h5.ko-kr {
    font-family: Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
}

.onion-h5.ru-ru, .ru-ru .onion-h5 {
    font-family: Open Sans, Arial, Helvetica, sans-serif
}

.onion-h5.zh-tw, .zh-tw .onion-h5 {
    font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
}

.onion-h5.error {
    color: #961901
}

.onion-background-dark .onion-h5, .OnionPane--dark .onion-h5 {
    color: #ce9232
}

.onion-h6 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.08rem;
    line-height: 1.5;
    font-family: Blizz Quadrata, Georgia, Times New Roman, serif;
    color: #000;
    letter-spacing: 1px;
    margin: 0
}

@media (min-width: 720px) {
    .onion-h6 {
        font-size: 1.224rem
    }
}

@media (min-width: 1280px) {
    .onion-h6 {
        font-size: 1.44rem
    }
}

.onion-h6.zh-cn, .zh-cn .onion-h6 {
    font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
}

.ko-kr .onion-h6, .onion-h6.ko-kr {
    font-family: Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
}

.onion-h6.ru-ru, .ru-ru .onion-h6 {
    font-family: Open Sans, Arial, Helvetica, sans-serif
}

.onion-h6.zh-tw, .zh-tw .onion-h6 {
    font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
}

.onion-background-dark .onion-h6, .OnionPane--dark .onion-h6 {
    color: #b5b4b4
}

.onion-p {
    font-size: 1.08rem;
    line-height: 1.5;
    font-family: Blizz Quadrata, Georgia, Times New Roman, serif;
    color: #000;
    color: #222;
    letter-spacing: 1px;
    line-height: 1.56;
    margin-top: 0
}

@media (min-width: 720px) {
    .onion-p {
        font-size: 1.224rem
    }
}

@media (min-width: 1280px) {
    .onion-p {
        font-size: 1.44rem
    }
}

.onion-p.zh-cn, .zh-cn .onion-p {
    font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
}

.ko-kr .onion-p, .onion-p.ko-kr {
    font-family: Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
}

.onion-p.ru-ru, .ru-ru .onion-p {
    font-family: Open Sans, Arial, Helvetica, sans-serif
}

.onion-p.zh-tw, .zh-tw .onion-p {
    font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
}

.onion-background-dark .onion-p, .OnionPane--dark .onion-p {
    color: #b5b4b4
}

.onion-p--large {
    font-size: 1.296rem;
    line-height: 1.5
}

@media (min-width: 720px) {
    .onion-p--large {
        font-size: 1.4687999999999999rem
    }
}

@media (min-width: 1280px) {
    .onion-p--large {
        font-size: 1.728rem
    }
}

.onion-p--small {
    font-size: 1rem;
    line-height: 1.5
}

@media (min-width: 720px) {
    .onion-p--small {
        font-size: 1.02rem
    }
}

@media (min-width: 1280px) {
    .onion-p--small {
        font-size: 1.2rem
    }
}

.onion-li {
    color: #222;
    position: relative;
    list-style: none;
    padding-left: 20px;
    font-size: 14.4px;
    line-height: 1.56;
    margin-top: 0
}

.onion-li:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: transparent url(../components/onion/styles/assets_subdomain/ui_bullet.eeda8f895ea9c8a76cb36524cefc6a8a.png) 50% no-repeat;
    background-size: contain;
    position: absolute;
    top: 11.2px;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.onion-background-dark .onion-li, .OnionPane--dark .onion-li {
    color: #b5b4b4
}

.onion-a {
    color: #006480;
    -webkit-transition: all .25s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all .25s cubic-bezier(.23, 1, .32, 1) 0s
}

.onion-a:focus, html:not(.touch) .onion-a:hover {
    color: #000 !important;
    text-decoration: underline
}

.onion-background-dark .onion-a, .OnionPane--dark .onion-a {
    color: #29a9cc;
    -webkit-transition: all .25s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all .25s cubic-bezier(.23, 1, .32, 1) 0s
}

.onion-background-dark .onion-a:focus, .OnionPane--dark .onion-a:focus, html:not(.touch) .onion-background-dark .onion-a:hover, html:not(.touch) .OnionPane--dark .onion-a:hover {
    color: #fff !important
}

.onion-strong {
    font-weight: 700;
    color: #000
}

.onion-background-dark .onion-strong, .OnionPane--dark .onion-strong {
    color: #fff
}

.onion-i {
    font-style: italic
}

.onion-sup {
    font-weight: 700;
    font-size: 1rem;
    line-height: 1.5;
    font-family: Blizz Quadrata, Georgia, Times New Roman, serif;
    color: #000;
    color: #99752e;
    letter-spacing: 2px;
    margin-left: 6px;
    top: -.65em;
    text-transform: uppercase
}

@media (min-width: 720px) {
    .onion-sup {
        font-size: 1rem
    }
}

@media (min-width: 1280px) {
    .onion-sup {
        font-size: 1rem
    }
}

.onion-sup.zh-cn, .zh-cn .onion-sup {
    font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
}

.ko-kr .onion-sup, .onion-sup.ko-kr {
    font-family: Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
}

.onion-sup.ru-ru, .ru-ru .onion-sup {
    font-family: Open Sans, Arial, Helvetica, sans-serif
}

.onion-sup.zh-tw, .zh-tw .onion-sup {
    font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
}

.onion-background-dark .onion-sup, .OnionPane--dark .onion-sup {
    color: #ce9232
}

.color-onion-darkgray {
    color: #222
}

.color-onion-red {
    color: #961901
}

.color-onion-cerulean {
    color: #29a9cc
}

.color-onion-blue {
    color: #006480
}

.color-onion-silver {
    color: #b5b4b4
}

.color-onion-lightGold {
    color: #ffcd6d
}

.color-onion-gold {
    color: #ce9232
}

.color-onion-white {
    color: #fff
}

.color-onion-gray {
    color: #424041
}

.color-onion-black {
    color: #000
}

.color-onion-brown {
    color: #99752e
}

.Button {
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 0;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none
}

.Button-label {
    position: relative;
    z-index: 1
}

.Button--full {
    display: block
}

.Button--text {
    font-size: 1.08rem;
    line-height: 1.5;
    font-weight: 400;
    color: #f7b10a;
    min-width: 180px;
    text-transform: uppercase
}

@media (min-width: 720px) {
    .Button--text {
        font-size: 1.224rem
    }
}

@media (min-width: 1280px) {
    .Button--text {
        font-size: 1.44rem
    }
}

.Button--text .Button-inner {
    padding: 12px 30px
}

.Button--text:active, html:not(.touch) .Button--text:hover {
    color: #fff
}

.Button--ghost {
    font-size: 1.08rem;
    line-height: 1.5;
    font-weight: 400;
    background: rgba(0, 0, 0, .4);
    border: 1px solid #000;
    color: #f7b10a;
    min-width: 180px;
    text-transform: uppercase;
    -webkit-transition: background .2s, color .2s;
    transition: background .2s, color .2s
}

@media (min-width: 720px) {
    .Button--ghost {
        font-size: 1.224rem
    }
}

@media (min-width: 1280px) {
    .Button--ghost {
        font-size: 1.44rem
    }
}

.Button--ghost:focus, html:not(.touch) .Button--ghost:hover {
    background: #b06601;
    color: #ffd36b;
    outline-width: 0
}

.Button--ghost:active {
    background: #8a5000
}

.Button--ghost .Button-outer {
    border: 1px solid #c77e19
}

.Button--ghost .Button-inner {
    padding: 12px 30px
}

.Button--ghost.Button--medium {
    font-size: 1rem;
    line-height: 1.5
}

@media (min-width: 720px) {
    .Button--ghost.Button--medium {
        font-size: 1.02rem
    }
}

@media (min-width: 1280px) {
    .Button--ghost.Button--medium {
        font-size: 1.2rem
    }
}

.Button--ghost.Button--medium .Button-inner {
    padding: 11px 52px
}

.Button--ghost.Button--small {
    font-size: 1rem;
    line-height: 1.5
}

@media (min-width: 720px) {
    .Button--ghost.Button--small {
        font-size: 1rem
    }
}

@media (min-width: 1280px) {
    .Button--ghost.Button--small {
        font-size: 1rem
    }
}

.Button--ghost.Button--small .Button-inner {
    padding: 5px 16px
}

.Button--ghost.Button--small.Button--social {
    font-size: 1rem;
    line-height: 1.5
}

@media (min-width: 720px) {
    .Button--ghost.Button--small.Button--social {
        font-size: 1rem
    }
}

@media (min-width: 1280px) {
    .Button--ghost.Button--small.Button--social {
        font-size: 1rem
    }
}

.Button--ghost.Button--small.Button--social .Button-inner {
    padding: 7px 16px
}

.Button--ghost.Button--purchase {
    background: rgba(159, 22, 0, .6)
}

.Button--ghost.Button--purchase:focus, html:not(.touch) .Button--ghost.Button--purchase:hover {
    background: #9f1600
}

.Button--ghost.Button--purchase:active {
    background: #7a1100
}

.Button--ghost.Button--purchase .Button-outer {
    border-color: #ea3012
}

.Button--ghost.Button--highlighted {
    background: rgba(248, 183, 0, .8);
    color: #000
}

html:not(.touch) .Button--ghost.Button--highlighted:hover {
    background: #f8b700
}

.Button--ghost.Button--highlighted .Button-outer {
    border: 1px solid #f8b700
}

.Button--ghost.Button--disabled, .Button--ghost.Button[disabled] {
    background: rgba(0, 0, 0, .4);
    background-image: none
}

.Button--ghost.Button--disabled .Button-outer, .Button--ghost.Button[disabled] .Button-outer {
    background-image: none;
    border-color: #000
}

.Button--ghost.Button--disabled .Button-inner, .Button--ghost.Button[disabled] .Button-inner {
    background-image: none;
    background: transparent
}

.Button--ghost .Icon--external {
    top: -1px;
    margin-left: .5em;
    width: 18px
}

.Button--noMinWidth {
    min-width: 0
}

.Button--play {
    background: rgba(0, 0, 0, .4);
    border: 1px solid #000;
    color: #f7b10a;
    padding: 0;
    position: relative;
    -webkit-transition: background .2s, color .2s;
    transition: background .2s, color .2s
}

html:not(.touch) .Button--play:hover {
    background: #b06601
}

.Button--play:active {
    background: #8a5000;
    -webkit-transition: none;
    transition: none
}

.Button--play .Button-outer {
    background-image: none;
    border: 1px solid #c77e19;
    position: relative
}

.Button--play .Button-outer:before {
    background-image: none
}

.Button--play .Button-inner {
    background-image: none;
    height: 90px;
    padding: 0;
    width: 90px
}

.Button--play .Button-inner:before {
    background-image: none
}

.Button--play .Button-label {
    display: inline-block;
    position: relative;
    border-color: transparent #fddeb4;
    border-style: solid;
    border-width: 20.5px 0 20.5px 30px;
    top: 27%;
    -webkit-transition: border-color .2s;
    transition: border-color .2s;
    left: 3%
}

@media (min-width: 320px) {
    .Button--play .Button-inner {
        width: 73px;
        height: 73px
    }

    .Button--play .Button-label {
        border-width: 16.5px 0 16.5px 24px
    }
}

@media (min-width: 540px) {
    .Button--play .Button-inner {
        width: 90px;
        height: 90px
    }

    .Button--play .Button-label {
        border-width: 20.5px 0 20.5px 30px
    }
}

@media (min-width: 720px) {
    .Button--play .Button-inner {
        width: 90px;
        height: 90px
    }

    .Button--play .Button-label {
        border-width: 20.5px 0 20.5px 30px
    }
}

.Button--prev .Button-label:before {
    content: "‹ "
}

.Button--next .Button-label:after {
    content: " ›"
}

.Button--ocho {
    font-family: Semplicita Pro, Open Sans, Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 1rem;
    line-height: 1.5;
    color: #000;
    text-transform: uppercase;
    margin-bottom: -10px
}

.Button--ocho.zh-cn, .zh-cn .Button--ocho {
    font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
}

.Button--ocho.ko-kr, .ko-kr .Button--ocho {
    font-family: Nanum Gothic, Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
}

.Button--ocho.ru-ru, .ru-ru .Button--ocho {
    font-family: Futura Demi, Open Sans, Arial, Helvetica, sans-serif
}

.Button--ocho.zh-tw, .zh-tw .Button--ocho {
    font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
}

@media (min-width: 720px) {
    .Button--ocho {
        font-size: 1.02rem
    }
}

@media (min-width: 1280px) {
    .Button--ocho {
        font-size: 1.2rem
    }
}

.Button--ocho .Button-outer {
    padding: 0 87px 0 89px
}

.Button--ocho .Button-inner {
    line-height: 20px;
    padding: 35px 0 45px;
    background: url(../components/button/assets_subdomain/button-ocho.c455324d36331652b5d9da7447cacd33.png) no-repeat;
    background-size: auto 300px;
    background-position: center 0;
    position: relative;
    max-width: 367px;
    white-space: nowrap
}

.Button--ocho .Button-inner:after, .Button--ocho .Button-inner:before {
    content: "";
    background: url(../components/button/assets_subdomain/button-ocho.c455324d36331652b5d9da7447cacd33.png) no-repeat;
    background-size: auto 300px;
    width: 133px;
    height: 100px;
    position: absolute;
    top: 0
}

.Button--ocho .Button-inner:before {
    right: 100%;
    background-position: right 0;
    margin-right: -36.25px;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1)
}

.Button--ocho .Button-inner:after {
    left: 100%;
    background-position: right 0;
    margin-left: -36px
}

html:not(.touch) .Button--ocho:hover .Button-inner, html:not(.touch) .Button--ocho:hover .Button-inner:after, html:not(.touch) .Button--ocho:hover .Button-inner:before {
    background-position-y: -100px
}

.Button--ocho:active .Button-inner, .Button--ocho:active .Button-inner:after, .Button--ocho:active .Button-inner:before {
    background-position-y: -200px
}

.Button--ocho:active .Button-label {
    top: 1px
}

.Button--ocho .Button-label {
    margin: 0 -30px;
    min-width: 155px
}

.Button--ocho .Button-label:after {
    content: attr(data-text);
    position: absolute;
    top: 0;
    left: 0;
    right: 0
}

@-webkit-keyframes anima-background {
    0% {
        background-position: 248px 50%, 0 50%, 0 50%
    }
    to {
        background-position: 500% 50%, -1330px 50%, -665px 50%
    }
}

@keyframes anima-background {
    0% {
        background-position: 248px 50%, 0 50%, 0 50%
    }
    to {
        background-position: 500% 50%, -1330px 50%, -665px 50%
    }
}

.OnionButton {
    -webkit-transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    min-width: 180px;
    -webkit-box-shadow: 0 0 20px 1px #000;
    box-shadow: 0 0 20px 1px #000
}

@media (min-width: 980px) {
    .OnionButton {
        min-width: 250px
    }
}

.OnionButton--nav {
    display: block;
    min-width: 142px;
    -webkit-filter: none;
    filter: none
}

@media (min-width: 980px) {
    .OnionButton--nav {
        margin: 0 10px;
        min-width: 0
    }
}

.OnionButton--tertiary {
    min-width: 0
}

html:not(.touch) .OnionButton--primary:not([disabled]):hover .OnionButton {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
}

.OnionButton-outer {
    position: relative
}

.OnionButton-outer:after, .OnionButton-outer:before {
    -webkit-transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: transparent url(../components/onion/components/onionbutton/assets_subdomain/ui_button_secondary_fill.a7b8c6f2c05e3c06841950fc06621209.png) 50% 50% no-repeat;
    background-size: 665px auto;
    border-radius: 20px
}

.OnionButton--primary .OnionButton-outer:after, .OnionButton--primary .OnionButton-outer:before {
    -webkit-animation-play-state: running;
    animation-play-state: running;
    background-repeat: repeat-x;
    background-image: url(../components/onion/components/onionbutton/assets_subdomain/ui_button_primary_lines.e93cd90f4a415afc30cf0cb480f16dc4.png), url(../components/onion/components/onionbutton/assets_subdomain/ui_button_primary_fill.32edb4905245e43f4e2483eee69318f7.png)
}

.OnionButton--tertiary .OnionButton-outer:after, .OnionButton--tertiary .OnionButton-outer:before {
    background-image: url(../components/onion/components/onionbutton/assets_subdomain/ui_button_tertiary_fill.847db47ddc6ef0a971afb64c78d69d12.jpg);
    background-size: auto 45px
}

.OnionButton--primary .OnionButton-outer:after {
    -webkit-transition: all 1s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all 1s cubic-bezier(.23, 1, .32, 1) 0s;
    opacity: 0;
    -webkit-animation: anima-background 20s linear 0s infinite;
    animation: anima-background 20s linear 0s infinite;
    -webkit-animation-play-state: running;
    animation-play-state: running
}

html:not(.touch) .OnionButton--primary:not([disabled]):hover .OnionButton-outer:after {
    opacity: 1;
    -webkit-filter: brightness(1.3);
    filter: brightness(1.3)
}

.OnionButton-inner {
    -webkit-transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    padding: 0 30px
}

@media (min-width: 980px) {
    .OnionButton-inner {
        padding: 0 45px
    }
}

.OnionButton--tertiary .OnionButton-inner {
    padding: 0 30px
}

.OnionButton--nav .OnionButton-inner {
    padding: 0 25px
}

@media (min-width: 980px) {
    .OnionButton--nav .OnionButton-inner {
        padding: 0 35px
    }
}

.OnionButton-inner:after, .OnionButton-inner:before {
    -webkit-transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    content: "";
    display: block;
    width: calc(50% + 25px);
    height: 64px;
    position: absolute;
    top: -9px;
    left: -25px;
    background: transparent url(../components/onion/components/onionbutton/assets_subdomain/ui_button_secondary_frame.82dc422437edb93132e1b69d7c5a0a68.png) 100% no-repeat;
    background-size: auto 64px;
    z-index: 1;
    pointer-events: none;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1)
}

@media (min-width: 980px) {
    .OnionButton-inner:after, .OnionButton-inner:before {
        height: 91px;
        background-size: auto 91px;
        top: -12px;
        left: -35px;
        width: calc(50% + 35px)
    }
}

.OnionButton--primary .OnionButton-inner:after, .OnionButton--primary .OnionButton-inner:before {
    background-image: url(../components/onion/components/onionbutton/assets_subdomain/ui_button_primary_frame.d690817dd0a5bb5f8c133cd7128f5785.png)
}

html:not(.touch) .OnionButton--primary:not([disabled]):hover .OnionButton-inner:after, html:not(.touch) .OnionButton--primary:not([disabled]):hover .OnionButton-inner:before {
    background-image: url(../components/onion/components/onionbutton/assets_subdomain/ui_button_primary_frame_hover.1abee9a8b1a96d1ef884a10f477d172a.png)
}

.OnionButton--tertiary .OnionButton-inner:after, .OnionButton--tertiary .OnionButton-inner:before {
    background-image: url(../components/onion/components/onionbutton/assets_subdomain/ui_button_tertiary_frame.80ad924271afc646c45b2f4935e8a4c5.png);
    background-size: auto 50px;
    width: calc(50% + 20px);
    height: 50px;
    top: 0;
    left: -20px
}

.OnionButton--nav .OnionButton-inner:after, .OnionButton--nav .OnionButton-inner:before {
    background-image: url(../components/onion/components/onionnav/onionnav/onionnavbutton/assets_subdomain/ui_button_nav_frame.b2d893f53d4ae78365a84d6eff831ab4.png);
    width: calc(50% + 18px);
    top: -6px;
    left: -18px;
    height: 62px;
    background-size: auto 62px
}

@media (min-width: 980px) {
    .OnionButton--nav .OnionButton-inner:after, .OnionButton--nav .OnionButton-inner:before {
        width: calc(50% + 50px);
        top: -9px;
        left: -35px;
        height: 85px;
        background-size: auto 85px
    }
}

html:not(.touch) .OnionButton--nav:not([disabled]):hover .OnionButton-inner:after, html:not(.touch) .OnionButton--nav:not([disabled]):hover .OnionButton-inner:before {
    background-image: url(../components/onion/components/onionnav/onionnav/onionnavbutton/assets_subdomain/ui_button_nav_frame_hover.704a185fefcbe9a58449fe0ff91ecf34.png)
}

html:not(.touch) .OnionButton:not(.OnionButton--primary):not([disabled]):hover .OnionButton-inner:after, html:not(.touch) .OnionButton:not(.OnionButton--primary):not([disabled]):hover .OnionButton-inner:before {
    -webkit-filter: brightness(1.4);
    filter: brightness(1.4)
}

.OnionButton-inner:after {
    left: auto;
    right: -25px;
    background-position: 100%;
    -webkit-transform: none;
    transform: none
}

@media (min-width: 980px) {
    .OnionButton-inner:after {
        right: -35px
    }
}

.OnionButton--tertiary .OnionButton-inner:after {
    left: auto;
    right: -20px
}

.OnionButton--nav .OnionButton-inner:after {
    left: auto;
    right: -18px
}

@media (min-width: 980px) {
    .OnionButton--nav .OnionButton-inner:after {
        left: auto;
        right: -35px
    }
}

.OnionButton-label {
    font-size: 1.08rem;
    line-height: 1.5;
    font-family: Blizz Quadrata, Georgia, Times New Roman, serif;
    text-shadow: 0 1px 18px #000, 0px 0px 17px #000, 0 1px 6px #000, 0px 0px 11px #000;
    -webkit-transition: all .25s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all .25s cubic-bezier(.23, 1, .32, 1) 0s;
    z-index: 2;
    position: relative;
    line-height: 46px;
    text-transform: uppercase;
    color: #fff;
    white-space: nowrap
}

@media (min-width: 720px) {
    .OnionButton-label {
        font-size: 1.44rem
    }
}

@media (min-width: 1280px) {
    .OnionButton-label {
        font-size: 1.88rem
    }
}

.OnionButton-label.zh-cn, .zh-cn .OnionButton-label {
    font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
}

.ko-kr .OnionButton-label, .OnionButton-label.ko-kr {
    font-family: Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
}

.OnionButton-label.ru-ru, .ru-ru .OnionButton-label {
    font-family: Open Sans, Arial, Helvetica, sans-serif
}

.OnionButton-label.zh-tw, .zh-tw .OnionButton-label {
    font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
}

@media (min-width: 980px) {
    .OnionButton-label {
        line-height: 67px
    }
}

.OnionButton--loading .OnionButton-label {
    opacity: 0
}

.OnionButton--nav .OnionButton-label {
    font-size: 1.28rem
}

@media (min-width: 980px) {
    .OnionButton--nav .OnionButton-label {
        font-family: Blizz Quadrata, Georgia, Times New Roman, serif;
        line-height: 64px;
        font-size: 1.44rem
    }

    .OnionButton--nav .OnionButton-label.zh-cn, .zh-cn .OnionButton--nav .OnionButton-label {
        font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
    }

    .ko-kr .OnionButton--nav .OnionButton-label, .OnionButton--nav .OnionButton-label.ko-kr {
        font-family: Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
    }

    .OnionButton--nav .OnionButton-label.ru-ru, .ru-ru .OnionButton--nav .OnionButton-label {
        font-family: Open Sans, Arial, Helvetica, sans-serif
    }

    .OnionButton--nav .OnionButton-label.zh-tw, .zh-tw .OnionButton--nav .OnionButton-label {
        font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
    }
}

.OnionButton--tertiary .OnionButton-label {
    font-size: 1rem;
    line-height: 1.5;
    font-family: Blizz Quadrata, Georgia, Times New Roman, serif;
    color: #fff;
    letter-spacing: 2px;
    line-height: 50px
}

@media (min-width: 720px) {
    .OnionButton--tertiary .OnionButton-label {
        font-size: 1.22rem
    }
}

@media (min-width: 1280px) {
    .OnionButton--tertiary .OnionButton-label {
        font-size: 1.44rem
    }
}

.OnionButton--tertiary .OnionButton-label.zh-cn, .zh-cn .OnionButton--tertiary .OnionButton-label {
    font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
}

.ko-kr .OnionButton--tertiary .OnionButton-label, .OnionButton--tertiary .OnionButton-label.ko-kr {
    font-family: Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
}

.OnionButton--tertiary .OnionButton-label.ru-ru, .ru-ru .OnionButton--tertiary .OnionButton-label {
    font-family: Open Sans, Arial, Helvetica, sans-serif
}

.OnionButton--tertiary .OnionButton-label.zh-tw, .zh-tw .OnionButton--tertiary .OnionButton-label {
    font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
}

html:not(.touch) .OnionButton--isIe:not(.OnionButton--primary):not([disabled]):hover .OnionButton-label {
    color: #ffcd6d
}

html:not(.touch) .OnionButton--tertiary.OnionButton--isIe:not([disabled]):hover .OnionButton-label {
    color: #29a9cc
}

.OnionButton-label:before {
    -webkit-transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all .3s cubic-bezier(.23, 1, .32, 1) 0s;
    content: "";
    pointer-events: none;
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent url(../components/onion/components/onionbutton/assets_subdomain/ui_button_secondary_middle.0866492efe11df39d461ed46d2ce531e.png) 50% no-repeat;
    background-size: auto 46px
}

@media (min-width: 980px) {
    .OnionButton-label:before {
        background-size: auto 67px
    }
}

html:not(.touch) .OnionButton:not(.OnionButton--primary):not([disabled]):hover .OnionButton-label:before {
    -webkit-filter: brightness(1.4);
    filter: brightness(1.4)
}

.OnionButton--primary .OnionButton-label:before {
    background-image: url(../components/onion/components/onionbutton/assets_subdomain/ui_button_primary_middle.a1f9e4406424ab71e99d329a7d4cddbc.png)
}

html:not(.touch) .OnionButton--primary:not([disabled]):hover .OnionButton-label:before {
    background-image: url(../components/onion/components/onionbutton/assets_subdomain/ui_button_primary_middle_hover.3174d6971db7ce9cb7c8c0ddc82c6766.png)
}

.OnionButton--tertiary .OnionButton-label:before {
    background-image: url(../components/onion/components/onionbutton/assets_subdomain/ui_button_tertiary_middle.f107714bdbcb05726d7094a369de78bf.png);
    background-size: auto 48px
}

.OnionButton--nav .OnionButton-label:before {
    background-size: auto 46px;
    background-position: bottom;
    background-image: url(../components/onion/components/onionnav/onionnav/onionnavbutton/assets_subdomain/ui_button_nav_middle.08e390d3cdcb17bde3438efa109945cd.png)
}

@media (min-width: 980px) {
    .OnionButton--nav .OnionButton-label:before {
        background-size: auto 65px
    }
}

html:not(.touch) .OnionButton--nav .OnionButton-label:before:not([disabled]):hover .OnionButton-label:before {
    background-image: url(../components/onion/components/onionnav/onionnav/onionnavbutton/assets_subdomain/ui_button_nav_middle_hover.f3f9f9fd5c3950d526abb4d2e53e6216.png)
}